/*
Theme Name: Divi Child Theme
Description: Divi Child Theme
Author:  David Tierney
Author URI:  http://designsbytierney.com
Template: Divi
Version:  1.0.2
*/

 
/* =Theme customizations
------------------------------------------------------- */
@import url('https://fonts.googleapis.com/css?family=Poppins:400,500,600,700');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700');

/*font css*/

h1,
h2,
h3,
h4,
h5 {
    font-family: 'Poppins', sans-serif;
    color: #222;
    font-weight: bold;
}
.home h1,
.home h2,
.home h3,
.home h4,
.home h5 {
    text-transform: uppercase;
}

h2{
    font-size: 30px;
    line-height: 42px;  
	padding-bottom:15px !important;
}
h3{
    font-size: 24px;
    line-height: 36px;  
}

h4 {
    font-size: 18px;
    line-height: 28px;
}

body,
p,
li {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    color: #555555;
    line-height: 26px;
}


/*Comon Css*/


/*Comon css*/

a{
    color: #222;
}
a,a h2,a h3,button{
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

a:hover,a:hover h2,a:hover h3{
  color: #116b37;   
}
.et_pb_widget_area ul li a:hover,#footer-widgets .footer-widget li a:hover,.et_pb_widget li a:hover{
  color: #116b37!important;   
}
.primary-bg {
    background-color: #116b37;
}

.primary-color {
    color: #116b37;
}



body .main-btn,
body .et_pb_more_button {
 font-family: 'Poppins', sans-serif !important;
    font-size: 16px !important;
    font-weight: 600 !important;
    text-transform: uppercase !important;
    display: inline-block !important;
    text-align: center !important;
    color: #fff !important;
    padding: 10px 35px !important;
    margin-top: 10px !important;
    background: #116b37!important;
    border: 0px !important;
    border-radius: 0px !important;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}


body .main-btn:hover,
.et_pb_more_button:hover {
    background-color: #222 !important;
    padding: 10px 35px !important;
        
}



.text-center,.main-title{
	text-align:center;	
}
.main-title{
    padding-bottom: 10px;
}
.main-title h3{
 font-size: 30px;
    position: relative;
    margin-bottom: 20px;
    padding-bottom: 15px;
}
.main-title h3:after{
   content: "";
    width: 50px;
    height: 2px;
    background:#116b37!important;
    position: absolute;
    left: 50%;
    margin-left: -25px;
    bottom: 0;
}





/*Header css*/
#top-header{
    background-color: #e9f1e9;
}
#top-header .container {
    padding-top: 0.75em;
    font-weight: 600;
    padding-bottom: 0.75em;
}
#top-header .et-social-icon a{
    color: #222;
}

#logo{
    max-height: 85%;
}

#main-header #top-menu a{
    font-family: 'Poppins', sans-serif !important;
    font-size: 16px !important;
    font-weight: 600 !important;
    color: #222;
    text-transform: uppercase;
}
#et-secondary-nav li a{
     font-family: 'Poppins', sans-serif !important;
    font-size: 16px !important;
    font-weight: 600 !important;
    text-transform: uppercase !important;
    display: inline-block !important;
    text-align: center !important;
    color: #fff !important;
    padding: 10px 35px !important;
    margin-top: 0px !important;
    background: #116b37!important;
    border: 0px !important;
}
#et-secondary-nav li a:hover{
    background: #222;
}
#top-header #et-info-phone{
    color: #222;
    position: absolute;
    right: 190px;
    font-size: 18px;
    font-weight: bold;
    top: 22px;
}
#top-header #et-info{
    padding-top: 13px;
}



/*Subscriber*/

.et_bloom .et_bloom_widget_content .et_bloom_form_container .et_bloom_form_content {
    padding: 0px !important;
}

.home .et_bloom .et_bloom_bottom_stacked p.et_bloom_popup_input {
    float: left;
}

.home #bloomwidget-3 {
    width: 100% !important;
    margin: 0px !important;
}
.home #bloomwidget-3 .et_bloom_header_outer{
	display:none;	
}
.home #bloomwidget-3 .widgettitle{
	display:none;
}
.home.et_bloom .et_bloom_optin_1 .et_bloom_form_content{
	height:50px;
	overflow:hidden;
	
}
	
.et_bloom .et_bloom_bottom_stacked p.et_bloom_popup_input {
    width: 70% !important;
    border-radius: 0px !important;
}

.et_bloom .et_bloom_form_container.et_bloom_rounded button {
    width: 30% !important;
    float: right;
    border-radius: 0px !important;
}

.et_bloom .et_bloom_form_container.et_bloom_rounded button:hover {
    background: #222222 !important;
}

.home.et_bloom .et_bloom_form_container.et_bloom_rounded button {
    border-radius: 0px !important;
    height: 50px;
}

.home.et_bloom .et_bloom_form_container .et_bloom_form_content .et_bloom_popup_input input {
    border-radius: 0px !important;
    height: 50px;
    color: #c21b2c;
}





/*Subscriber*/

.overlay {
  background-color: rgba( 22, 186, 22,0.722 );
  opacity: 0.722;
  position: absolute;
  left: 0px;
  top: 5379px;
  width: 1920px;
  height: 353px;
  z-index: 365;
}


/*Testimonial Css*/

.testimonial-image{
   float: left;
    position: absolute;
    width: 40%;
    bottom: 0;
    height: 100%;
    background-position: top center !important;
    background-repeat: no-repeat !important;
   
}
.testimonial-image img{
        display: none !important; 
}

.testimonial-text{
    width: 60%;
    right: 0;
    float: right;
    padding-top: 20px;
    padding-bottom: 20px;
   margin-bottom:30px;
}
.testi-feature{
    position: relative;
     overflow: hidden;
}

.testimonial-content .slick-arrow{
     border: 1px solid #116b37!important;
    width: 40px;
    height: 40px;
    line-height: 40px;
    font-size: 24px;
    border-radius: 50%;
    align-content: center;
    z-index: 100;
}
.testimonial-content .slick-prev:before{
    font-size: 24px;
    position: relative;
    left: 10px;
    color:#116b37!important;
}
.testimonial-content .slick-next:before{
    font-size: 24px;
    position: relative;
    left: 10px;
    color:#116b37!important;
}
.testimonial-text h4{
    padding-top: 12px;
}
.testimonial-text p{
    line-height: 30px;
}



/*Sponsor Slider*/
.sponsor-content .slick-dots li button:before{
    width: 15px;
    height: 15px;
    background: #c8c8c8;
    border-radius: 50%;
    color: transparent;
    opacity: 1 !important;
}
.sponsor-content .slick-dots li.slick-active button:before{
    background: #116b37;
    color: transparent;
}
.sponsor-content .slick-dots{
    bottom: -65px;
 
}
.single-sponsor{
    text-align: center;
}
.single-sponsor img{
    display: inline-block !important;
}

/*News css*/
.news-content .column-4-post{
    float: left;
    width: 25%;
    background: #fff;
    position: relative;
}
.news-content .n-c-text{
    width: 100%;
    height:195px;
    padding: 20px;
    position: relative;
}
.n-c-image{
    width: 100%;
    height:195px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.n-c-image img{
    display: none;
}
.news-content h5{
    line-height: 27px;
    padding-bottom: 10px;
}
.column-4-post .n-c-text:before{
    content: " ";
    width: 1px;
    height: 1px;
    background: #fff;
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -10px;
    border: 10px solid;
    transform: rotate(-45deg);
    margin-top: -11px;
    border-color: #fff;
}
.column-4-post.even-post .n-c-text:before{
   bottom: 0;
    margin-bottom: -11px;
    top: inherit;
}
.news-content{
    overflow: hidden;
}









/*footer css*/

#main-footer {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    position: relative;
}
.footer-widget .fwidget {
    width: 100% !important;
}
#main-footer p,
#main-footer address {
    color: #fff;
}

#main-footer address {
    padding-top: 10px;
}

#main-footer address a {
    color: #fff;
}

#main-footer:before {
    content: " ";
    position: absolute;
    background: rgba(0, 0, 0, 0.72);
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}

#main-footer h4.title {
    text-transform: uppercase;
    font-weight: bold;
    color: #fff;
    padding-bottom: 20px;
}

#main-footer .woocommerce ul.cart_list li img,
#main-footer .woocommerce ul.product_list_widget li img {
    float: left;
    margin-right: 15px;
    width: 40px;
}

#footer-widgets .footer-widget li {
    padding-left: 0px !important;
}

#footer-widgets .footer-widget li:before {
    display: none;
}

.footer-widget del {
    display: none;
}

.footer-social-icon ul li a:hover{
    color: #116b37;
}

.footer-copyright {
    background-color: rgba(0, 0, 0, 0.6);
    padding: 20px 0px;
    position: relative;
}

.copyright-text {
    display: inline-block;
    float: left;
}

.footer-c-menu {
    float: right;
}

.footer-copyright p {
    margin-bottom: 0px;
}

.footer-company-logo {
    display: inline-block;
    position: absolute;
    text-align: center;
    margin: 0px auto;
    width: 250px;
    left: 50%;
    margin-left: -125px;
}

.footer-company-logo p {
    display: inline-block;
}

.footer-company-logo p a {
    float: right;
    margin-left: 15px;
}


.footer-middle {
    overflow: hidden;
    display: block;
    padding-bottom: 40px;
}

.footer-social-icon {
    text-align: center;
}
.footer-social-icon h4{
    color: #fff;
}
.footer-social-icon .et-social-icons {
    float: inherit;
    padding-top: 10px;
}

.footer-social-icon .et-social-icons li {
    margin-left: 10px;
    margin-right: 10px;
}

.sponsor-f-logo ul li {
    display: inline-block;
    float: left;
    margin: 0px 5px;
}

.et_pb_gutters3 .footer-widget {
    margin-bottom: 40px;
}

.sponsor-f-logo {
    text-align: right;
    overflow: hidden;
    display: block;
    float: right;
}

.footer-social-icon ul li a {
    color: #fff;
    font-size: 18px;
}

.footer-copy {
    float: left;
}

.footer-b-menu {
    float: right;
    z-index: 1000;
    position: relative;
}

.footer-p-logo {
    position: absolute;
    width: 100%;
    text-align: center;
    z-index: 0;
    overflow: hidden;
    display: block;
    top: 0;
    max-height: 100%;
}

.bottom-nav {
    padding: 0px !important;
}

#et-footer-nav {
    background-color: transparent;
}

#footer-bottom {
    padding: 15px 0px;
}



@media only screen and ( min-width:981px ) {

    #main-header .container.et_menu_container{ min-height: 120px !important; } 
    #main-header.et-fixed-header .container.et_menu_container{ min-height: 90px !important; } 
    
   #main-header  #et-top-navigation{
        padding-top: 55px;
    }  
    #main-header.et-fixed-header  #et-top-navigation{
        padding-top: 40px;
    }

	  #top-header {
            z-index: 9;}
    #main-header{
        transition: 0.5s;
        -moz-transition: 0.5s;
        -webkit-transition: 0.5s;}
    #main-header.et-fixed-header {
        top: 0 !important;}
	
	
	
	
    .height-full{
    position:absolute;
    height:100%;
    }
    .full-width-c>.et_pb_row{
        width: 100% !important;
        max-width: 100% !important;
    }
    
}

@media only screen and ( max-width:980px ) {
    #top-header{
        display: none;
    }
    .height-full{
        display: none;
    }
    .full-width-c .et_pb_column_10{
        padding: 0px !important;
    }
    .testimonial-image img{
          display: inline-block !important;
          max-width: 250px;
    }
    .testimonial-image{
    background-image: none !important;
    position: relative;
    float: inherit;
    width: 100%;
    text-align: center
        
    }
    .testimonial-text{
        padding-top:20px;
        padding-bottom:80px;
        width:100%;
        text-align: center;
    }
    
    .news-content .column-4-post{
        width: 50%;
    }

}
.visible-mobile{
    display: none;
}

@media only screen and ( max-width:560px ) {
    .home.et_bloom .et_bloom_form_container.et_bloom_rounded button{
        width:50% !important;
    }
    .home.et_bloom .et_bloom_bottom_stacked p.et_bloom_popup_input{
        width:50% !important;
    }
    .news-content .column-4-post{
        width: 100%;
    }
    .n-c-image img{
        display: block;
    }
    .n-c-image{
        background-image: none !important;
        height: inherit;
    }
    .hidden-mobile{
        display: none;
    }
    .visible-mobile{
    display: block;
}
    .news-content .n-c-text{
        height: inherit;
    }
    .column-4-post.even-post .n-c-text:before {
    top: 0;
    margin-top: -11px;
    bottom: inherit;
}
}




